body,div,h1,h2,h3,h4,h5,form,img,ul,ol,li,dl,dt,dd,p {margin:0;padding:0;}
body{ min-width:1000px; font-size:12px; font-family:"SimSun";}
input[type="text"],input[type="password"],textarea{ color:#999; *color:#333}
input[type="text"]:hover,input[type="password"]:hover,textarea:hover,input[type="text"]:focus,input[type="password"]:focus,textarea:focus{ color:#333}
button,input,select,textarea{ vertical-align:baseline; *vertical-align:middle; outline:none}
a:focus,a:active,a:hover{ outline:none}
a:hover{ text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1}
/*the area1*/
.area{ clear:both; margin-top:25px; overflow:hidden; *zoom:1;}
.comm-pn{ *zoom:1;}
.comm-pn-hd{ height:45px; background-color:#3c302b; position:relative;}
.comm-pn-hd .tit{ font-size:16px; color:#f1e1c0; line-height:45px; margin-left:10px; font-weight:bold;}
.comm-pn-hd .more{ position:absolute; right:10px; line-height:45px; top:0;color:#f1e1c0; }
.comm-pn-hd .more a{ font-size:12px; color:#f1e1c0; margin:0 5px;}
.comm-pn-hd .type-links{ position:absolute; top:0; right:20px; font-size:14px; color:#f1e1c0; line-height:45px;}
.comm-pn-hd .type-links a{ color:#f1e1c0;}
.comm-pn-hd .type-links .sep{ margin:0 6px 0 4px;}
.comm-pn-ex .comm-pn-hd{ border-left:1px solid #59493f;}
.comm-pn-hd .gb-tab{ position:absolute; left:185px; top:7px;}
.comm-pn-hd .gb-tab-item{ float:left; height:38px; position:relative; border-left:1px solid #403631; margin-left:-1px;}
.comm-pn-hd .gb-tab-c{ display:inline-block; overflow:hidden; width:84px; height:37px; padding-top:1px; text-align:center; line-height:36px; font-size:14px; color:#fff; text-align:center; background-color:#654233;}
.comm-pn-hd .gb-tab-c:hover{ text-decoration:none}
.comm-pn-hd .gb-tab .current{ color:#3c302b; background-color:#fff}
.area1-c1{ float:left; width:585px;}
.area1-c2{width:385px;}
.rank-box{ background-color:#f7f7f7; padding:7px 10px; min-height:389px; _height:389px;}
.rank-hd{ font-size:0; line-height:32px; border-bottom:1px dotted #c9c9c9; margin:0 4px;}
.rank-hd .item{ font-size:12px; color:#868686; margin-right:90px;}
.rank-hd .item3{ margin:0 0 0 65px;}
.rank-list {color:#6c6c6c;padding:5px 0; overflow:hidden; *zoom:1;}
.rank-list li{line-height:30px;overflow:hidden;*zoom:1; margin:2px 0 0 0; float:left; width:100%;}
.rank-list .hover{ background-color:#e1e1e1;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.rank-list a{color:#333; font-size:14px; float:left; width:220px; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.rank-list a:hover{color:#c61c02}
.rank-list .date{float:right; color:#a6a6a6; font-size:14px; margin-right:4px;}
.rank-list em{float:left;width:20px;height:20px;margin:5px 22px 0 4px;  line-height:20px;text-align:center;background:#a6a6a6;color:#fff;font-style:normal;}
.rank-list .top em{background:#9b2801;}
.rank-list .border-none{border:none;}
.rank-list-ex li{ margin:3px 0 0 0;}
.rank-list-ex a{ font-size:12px; width:82%;}
.rank-list-ex em{ width:15px; height:15px; line-height:14px; margin:8px 7px 0 4px;}
.choose-box{ position:absolute; left:155px; top:14px;}
.choose-box select{ width:108px; height:20px; border:1px solid #c8cacb;}
.listPage{ text-align:center}
.listPage a{color:#000;margin:0 2px;}/*  |xGv00|d20f2b44bbb9c1a00a5a5de08cd7b4e1 */